function [pixCountCorrection, PixCountInBin]= pixInBin(binIndices,pixIndices,scaling,Radius,Azi,totalPixInImage)
% Count number of pixels unfolded into each twotheta/azimuthal
        TRANSMATPixCount = sparse( binIndices, pixIndices, 1/scaling.^2, Radius.N*Azi.N, totalPixInImage);
        PixCountInBin = sum(TRANSMATPixCount,2);        
        [i,j,~] = find(TRANSMATPixCount);        
        v = 1./PixCountInBin(i);
        pixCountCorrection = sparse(i,j,v, Radius.N*Azi.N,totalPixInImage);
end