# MatFRAIA

Matrix-multiplication Facilitated Radial and Azimuthal Integration Algorithm

## Getting started

The +MatFRAIA directory contains the MatFRAIA package.
to use MatFRAIA simply copy that to the directory from which you wish to use the software.

Two sample scripts are provided on how to use the software.

- `MatFRAIASample.m` A simple script for setting over a small integration.
- `MatFRAIABulkSample.m` A more advanced script, for how to do bulk integration.


## Corrections

Note that MatFRAIA has many corrections that should only be applied in some cases:

- The Lorentz correction is only for diffraction data, and should not be applied on when integrating data for SAXS analysis. It is only applied above 0.5 degrees, such that some SAXS can be analysed even when it is applied.
- Out of detector corrections should be used if one is interested in data near the edge of the detector. It could skew samples with a high degree of texture, depending on where the peaks are.
